[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = body

[Material_CarPaint_Metallic]
FresnelMax = 1
FresnelC = 0.05
BrightnessAdjustment = 0
ColoredSpecular = 0.9
AmbientSpecular = 0.6
AmbientSpecularEXP = 2.5
ClearCoatThickness = 0.06
